CFBundleGetInfoString = "Opera 27.0.1689.69, স্বত্বাধিকার 1995-2015 Opera Software ASAı সর্বস্বত্ব সংরক্ষিতı৷";
NSContactsUsageDescription = "আপনার যোগাযোগগুলির থেকে বিশদ তথ্য আপনাকে Opera-তে আরো দ্রুত ফর্ম পূরণ করতে সাহায্য করতে পারে।";
NSHumanReadableCopyright = "স্বত্বাধিকার 1995-2015 Opera Software ASAı সর্বস্বত্ব সংরক্ষিতı৷";
